@charset "utf-8";
/* form group */

.form-label, .form-static {
    position: relative;
    padding: 1px 0 2px 0px;
    line-height: 37px;
    vertical-align: middle;
}
.form-label, span.form-static {
    display: inline-block;
}
.form-group .form-info {
    color: gray;
}
.form-controls {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.form-group .form-desc {
    color: #555;
}
.form-group.horizontal .form-container+[class^=form-] {
    margin-top: 10px;
}
.form-group.horizontal .form-container+[class^=form-].indent {
    padding-left: 100px;
}
.form-group.vertical .form-container {
    display: block;
}
.form-group.vertical .form-container+[class^=form-] {
    margin-top: 10px;
}
.form-group.vertical .form-content {
    margin-top: 2px;
}
.form-group.horizontal .form-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.form-group.horizontal .form-title {
    width: 100px;
}
.form-group.horizontal .form-content {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.form-group.wide .form-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.form-group.wide .form-title {
    width: 100px;
}
.form-group.wide .form-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.form-group.wide .form-controls+[class^=form-] {
    margin-left: 10px;
}
.form-controls {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.form-controls.flexible>.form-input, .form-controls.flexible>.form-select, .form-controls.flexible>.input-group {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}
.form-controls .row {
    display:block;
}
.form-controls .row +.row {
    margin-top: 5px;
}

.form-input-group-wrap {display:block;position:relative;border-top:1px solid #333;border-bottom:1px solid #333;margin:30px 0;padding:0;}
.h5 + .form-input-group-wrap { margin-top:10px;}

.form-input-group-wrap .form-input-group {display:block;}
.form-input-group-wrap .form-input-group:last-child { border-bottom:0;}
.form-input-group-wrap .form-input-group dl {display:table;width:100%;table-layout:fixed;border-bottom:1px solid #ccc;word-break: break-all;}
.form-input-group-wrap .form-input-group dl dt {display:table-cell;vertical-align:middle;width:220px;min-height:36px;height:100%;background-color:#f7f7f7;border-right:1px solid #ccc;padding:8px 20px;color:#555;font-family:"Noto Sans";font-weight:bold;text-align:left;box-sizing:border-box;}
.form-input-group-wrap .form-input-group dl dd {display:table-cell;vertical-align:middle;min-height:36px;background-color:#fff;padding:8px 12px;}
.form-input-group-wrap .form-float-wrap .form-input-group + .form-input-group { border-left:1px solid #ccc;}

.form-input-group-wrap .form-input-group.input-groups2 {overflow:hidden;}
.form-input-group-wrap .form-input-group.input-groups2 dl { float:left;width:50%;}
/* .form-input-group-wrap .form-input-group.input-groups2 dl + dl { border-left:1px solid #ccc;} */

@media all and (max-width:1024px) {
    .form-input-group-wrap .form-input-group dl dt { width:150px;padding:8px;}
    .form-input-group-wrap .form-input-group dl dd { padding:8px;}
}
@media all and (max-width:768px) {
    .form-input-group-wrap .form-input-group dl dt {width:120px;}
    .form-input-group-wrap .form-input-group.input-groups2 dl { float:none;width:100%;}
    .form-input-group-wrap .form-input-group.input-groups2 dl + dl {border-left:0;}
}
@media all and (max-width:420px) {
    .form-input-group-wrap .form-input-group dl dt {display:block;width:100%;border-right:0;}
    .form-input-group-wrap .form-input-group dl dd {display:block;width:100%;}
}

.form-input-group .form-input + [class^="bul-"] { margin-top:10px;}
.form-input-group p { color:#888;line-height:1.5;}
.form-input-group p + p { margin-top:15px;}
.form-input-group h6 { font-size:16px;}
.tel-number-group .tel { width:20.3333%;}
.tel-number-group .split { display:inline-block;width:10%;text-align:center;}
.business-number-group .num {width:20.3333%;}
.birth-day-group, .tel-number-group, .select-question, .business-number-group,
.form-input-group dl dd > .form-input,
.form-input-group dl dd > .form-select { min-width:156px;/*width:360px;*/max-width:100%;}
.birth-day-group .year, .birth-day-group .month, .birth-day-group .date, .business-number-group .num { width:20.3333%; }
.birth-day-group .split {display:inline-block;width:10%;text-align:left;}
.idcheck-btn-group {display:block;overflow:hidden;position:relative;width:228px;}
.idcheck-btn-group .form-input {display:block;position:relative;width:calc(100% - 90px);margin-right:90px;}
.idcheck-btn-group .form-input + .btn { position:absolute;right:0;top:0;z-index:1;width:90px;}
.file-btn-group {display:block;overflow:hidden;position:relative;width:455px;}
.file-btn-group input[type="file"] {display:block;overflow:hidden;position:absolute;left:0;top:0; width:0; height:0;background:transparent;border:0;font-size:0;}
.file-btn-group .form-input {display:block;position:relative;width:calc(100% - 95px);margin-right:90px;}
.file-btn-group .form-input + .btn { position:absolute;right:0;top:0;z-index:1;width:90px;}
.file-btn-group + .file-btn-group { margin-top:6px;}
.form-input-group-wrap .form-input-group .findPwQuestion,
.form-input-group-wrap .form-input-group .findPwAnswer { width:360px;}
@media all and (max-width:768px) {
    .idcheck-btn-group, .file-btn-group { width:100%;}
    .form-input-group-wrap .form-input-group dl dd > .form-input,
    .form-input-group-wrap .form-input-group .col > .form-input { display:block;width:100%;}
    .birth-day-group, .tel-number-group, .select-question { width:100%;}
    .form-input-group-wrap .form-input-group .findPwQuestion,
    .form-input-group-wrap .form-input-group .findPwAnswer { width:100%;}
}

.file-btns-group {display:block;overflow:hidden;position:relative;width:555px;max-width:100%;}
.file-btns-group input[type="file"] {display:block;overflow:hidden;position:absolute;left:0;top:0; width:0; height:0;background:transparent;border:0;font-size:0;}
.file-btns-group .form-input {display:block;position:relative;width:calc( 100% - 195px );margin-right:195px;}
.file-btns-group .form-input + .btn-group { position:absolute;right:0;top:0;z-index:1;width:190px;}
.file-btns-group .form-input + .btn-group .btn { width:90px;}
.file-btns-group + .file-btns-group { margin-top:6px;}
@media all and (max-width:768px) {
    .file-btns-group { width:100%;}
}
.select-multi-btn-group {}
.select-label-group-wrap.inline-group { display:table;width:auto;}
.select-label-group-wrap.inline-group .select-label-group { display:table-cell;width:auto;padding-right:10px;}
.select-label-group-wrap.inline-group.year-month-week {}
@media all and (max-width:768px) {
    .select-label-group-wrap.inline-group.year-month-week {width:100%;}
    .select-label-group-wrap.inline-group.year-month-week .select-label-group {}
}
@media all and (max-width:360px) {
    .select-label-group-wrap.inline-group .select-label-group .form-select {padding:0 24px 0 10px;}
    .select-label-group-wrap.inline-group.year-month-week .select-label-group label {font-size:13px;}
}

.board-search-wrap .input-keyword {width:213px;}

.form-input,
.form-select,
.btn{max-width:100%;height:36px;line-height:36px;/*padding:0 10px;*/box-sizing:border-box;}
.radio-group,
.check-group { padding:0 0;}
@media all and (max-width:768px) {
    /*.form-input,
    .form-select,
    .btn  {height:44px;line-height:44px;}*/
    .board-btn-wrap .btn,
    .btn-wrap .btn,
    .btn-group .btn {min-height:36px;height:auto;line-height:1;padding:10px 4px;box-sizing:border-box;}
    .form-input,
    .form-select,
    .form-textarea,
    .textarea,
    .form-check,
    .form-radio { font-size:15px;}
    .idcheck-btn-group {width:100%;/*height:44px;line-height:44px;*/}
}
.select-multi-btn-group .btn,
.label-select-btn-group .btn,
.select-btn-group .btn,
.select-input-btn-group .btn,
.input-btn-group .btn{ background-color:#1e9fd5;color:#fff;width:60px;}

@media all and ( max-width:768px){
    .label-select-btn-group,
    .select-btn-group,
    .select-input-btn-group,
    .input-btn-group,
    .select-multi-btn-group { display:block;position:relative;width:100%;min-height:36px;}
    .label-select-btn-group .form-label,
    .select-input-btn-group .form-select { position:absolute;left:0;top:0;width:120px;}    
    .label-select-btn-group .form-select,
    .select-btn-group .form-input,
    .select-input-btn-group .form-input { display:block;position:relative;width:calc(100% - 200px);margin:0 70px 0 130px; }
    .select-multi-btn-group .form-select,
    .select-btn-group .form-select,
    .input-btn-group .form-input {display:block;position:relative;width:calc(100% - 70px);}
    .select-multi-btn-group .form-select + .form-select {margin-top:4px;}
    .select-multi-btn-group .btn,
    .label-select-btn-group .btn,
    .select-btn-group .btn,
    .select-input-btn-group .btn,
    .input-btn-group .btn { display:block;position:absolute;right:0;top:0;}
    .select-multi-btn-group .btn { height:100%;}
}



@media all and ( max-width:420px){
    .label-select-btn-group,
    .select-btn-group,
    .select-input-btn-group,
    .input-btn-group { display:block;position:relative;width:100%;}
    .select-btn-group .form-select,
    .label-select-btn-group .form-label,
    .select-input-btn-group .form-select { display:block;position:relative;width:100%;}
    .label-select-btn-group .form-select,
    .select-btn-group .form-input,
    .select-input-btn-group .form-input { display:block;position:relative;width:100%;margin:0; }
    .label-select-btn-group .btn,
    .select-btn-group .btn,
    .select-input-btn-group .btn { display:block;position:relative;width:100%;}
    .select-input-btn-group .form-select + .form-select,
    .select-input-btn-group .form-input,
    .select-input-btn-group .btn {margin-top:6px;}
}



/* 게시판 검색 */
.search-keyword-btn-wrap input,
.search-keyword-btn-wrap select,
.search-keyword-btn-wrap button,
.search-option-btn-wrap {}

/*
.form-select {background-color:#fff;background-image:url("../image/form/arw_select_down.png");background-repeat:no-repeat;background-position:calc( 100% - 15px );border:1px solid #ccc;box-sizing:border-box;padding:0 8px;}
.input { height:40px;border:1px solid #ccc;box-sizing:border-box;line-height:40px;} */
.input-search-keyword { width:240px;border:1px solid #ccc;padding:0 8px;box-sizing:border-box}


.searchBtn { display:block;background-color:#0e3b64;border-radius:0;color:#fff;text-align:center}
.search-keyword-btn-wrap { display:block;position:relative;width:100%}
.search-keyword-btn-wrap .input-search-keyword {display:block;position:relative;width:calc( 100% - 70px );margin-right:70px;}
.search-keyword-btn-wrap .btn-search { position:absolute;right:0;top:0;width:60px}

@media all and (max-width:768px) {
	.search-keyword-btn-wrap .input-search-keyword{width:100%}
	.search-keyword-btn-wrap .btn-search { position:relative;width:100%;margin-top:10px}
}
.search-option-btn-wrap { display:block;overflow:visible;position:relative;width:100%}
.search-option-btn-wrap .search-option-wrap {position:relative;width:calc( 100% - 70px)}
.search-option-btn-wrap .btn-search { position:absolute;right:0;top:0;width:60px}
@media all and (max-width:768px) {
	.search-option-btn-wrap .search-option-wrap{width:100%}
	.search-option-btn-wrap .btn-search { position:relative;width:100%;margin-top:10px}
}

/* input-period-wrap */
.input-date:-ms-input-placeholder,
.input-date:placeholder {font-size:14px; }
.input-period-wrap { overflow:hidden;}
.input-period-wrap .input-date-wrap { display:block;float:left;position:relative;width:156px;max-width:calc(50% - 15px);}
.input-period-wrap .input-date-wrap.hastime { width:180px;}
.input-period-wrap .split { display:block;width:29px;height:14px;float:left;text-align:center;color:#555;line-height:36px;}
/*.input-period-wrap .split:before { content:"~";}*/
.input-period-wrap .input-date-wrap .input-date {display:block;position:relative;width:100%;margin:0 0 0 0;padding:0 4px;box-sizing:border-box;}
.input-date {position:relative;background-color:#fff;background-image:url(../image/form/icon_date_cal_btn.png);background-repeat:no-repeat;background-position:100% 50%;background-size:40px 44px;}
.input-period-wrap .input-date-wrap .input-date::placeholder { font-size:14px;font-weight:normal;}
.input-period-wrap .input-date-wrap .btn-cal { display:none;}
/*.input-period-wrap .input-date-wrap .btn-cal {display:block; position:absolute;right:1px;top:1px;z-index:1;width:38px;height:100%;background-image:url(../image/form/icon_date_cal.png);background-repeat:no-repeat;background-position:50% 50%;background-size:19px 19px;border-left:1px solid #ddd;}
*/@media all and (max-width:768px) {
    .form-cols .col > .input-period-wrap .input-date-wrap { float:none;width:100%;}
    .form-cols .col > .input-period-wrap .split { display:none;}
    .form-cols .col > .input-period-wrap .input-date-wrap:nth-child(2) { margin-top:10px;}
    .input-period-wrap { display:block;width:100%;}
    .input-period-wrap .input-date-wrap.hastime {width:100%;}
}
@media all and (max-width:480px) {
    .input-period-wrap .input-date-wrap { width:100%;max-width:100%;}
    .input-period-wrap .input-date-wrap:last-child { margin-top:4px;}
    .input-period-wrap .split { display:none;}
}



/* search-keyword-wrap */
.search-keyword-wrap {display:block;position:relative;margin-right:30px;padding-right:80px;vertical-align:middle;line-height:40px;box-sizing:border-box}
.search-keyword-wrap .input-search-keyword { display:block;background-color:#ffffff;}
.search-keyword-wrap .input-search-keyword::placeholder {font-size:inherit;color:#cccccc}
.search-keyword-wrap .btn-search { position:absolute;right:0;top:0;width:70px;/*height:40px;background-color:#979797;color:#fff;text-align:center;*/}
.search-keyword-recheck-wrap { display:block;overflow:hidden;position:relative}
.search-keyword-recheck-wrap .search-keyword-wrap { display:block;float:left;width:calc( 100% - 180px )}
.search-keyword-recheck-wrap .search-check-wrap {display:block;float:right;width:150px}
.search-keyword-recheck-wrap .search-keyword-wrap .input-search-keyword { width:100%}
@media all and (max-width:805px) {
	.search-keyword-wrap { width:100%;margin-right:0;padding-right:0}
	.search-keyword-wrap .input-search-keyword { width:100%}
	.search-keyword-wrap .btn-search {position:relative;width:100%;margin-top:10px}
	.search-keyword-recheck-wrap .search-keyword-wrap { float:none;width:100%;}
	.search-keyword-recheck-wrap .search-check-wrap { float:none;width:100%;text-align:left}
}
.search-keyword-reset-wrap {display:block;overflow:hidden;position:relative}
.search-keyword-reset-wrap .input-search-keyword {display:block;float:left;width:calc( 100% - 160px );margin-right:10px;background-color:#fff;}
.search-keyword-reset-wrap .btn-group {display:block;float:left;overflow:hidden;}
.search-keyword-reset-wrap .btn {display:block;float:left;padding:0 0 }
.search-keyword-reset-wrap .btn-search {width:70px;margin-right:10px;color:#fff}
.search-keyword-reset-wrap .btn.btn-reset {width:70px;margin-right:0;background-color:#979797;color:#fff}
@media all and ( max-width:768px ){
	.search-keyword-reset-wrap .input { width:100%;margin-bottom:10px;}
	.search-keyword-reset-wrap .btns-wrap {float:none;width:100%;}
	.search-keyword-reset-wrap .button {width:50%;margin:0;}
}
.input-tel-set { display:inline-block;overflow:hidden;width:360px;}

/* 주민번호 입력 그룹 */
.input-tel-set > .form-input {  float:left;width:32%;margin-right:2%;}
.input-tel-set > .form-input:last-child { margin-right:0;}
.input-jumin-set {display:inline-block;overflow:hidden;width:360px;max-width:100%;}
.input-jumin-set > .form-input {  float:left;width:calc(50% - 10px);}
.input-jumin-set > .txt-bar {display:inline-block;float:left;width:20px;text-align:center;}
.input-jumin-set > .form-input:last-child { margin-right:0;}
@media all and ( max-width:768px ){
    .input-tel-set { display:block;width:100%;}
    .form-cols.cols3.input-tel-set .col {float:left;width:33.3333%}
    .form-input-group dl dd > .form-select { width:100%;}
    .form-input-group dl dd > .form-select + .form-select {margin-top:6px;}
    .form-input-group dl dd > .form-select + .form-input {margin-top:6px;}
}

.col > .form-select,
.col > .form-input {width:100%;box-sizing:border-box;}
.form-input-group dl dd .form-input.wfull,
.form-input-group dl dd .form-select.wfull{ width:100%;}

.input-address-set { display:block;width:100%;}
.input-address-set > .form-input {display:block;width:100%;margin-top:6px;}




.board-search-wrap {background-color:#f7f7f7;border:2px solid #1e9fd5;padding:10px 20px;}
.board-search-wrap .form-input-group { border:0;padding:10px 0;}
.board-search-wrap .form-input-group dl dt,
.board-search-wrap .form-input-group dl dt { display:inline-block;width:60px;border:0;margin:0;padding:0 10px;white-space:nowrap;}
.board-search-wrap.form-input-group-wrap .form-input-group dl dd {background-color:transparent;margin:0 0 0 60px;;padding:0 10px;}
.board-search-wrap { margin:15px auto 30PX auto;}
.board-search-wrap .btn-search-address { width:150px;}
.board-search-wrap .form-input-group .input2-split-set .form-input { float:left;width:45%;}
.board-search-wrap .form-input-group .input2-split-set .split {display:inline-block;float:left;width:10%;text-align:center;}